@echo off
@echo バイナリライブラリをインストールします。
@echo 開発ツールを選択して下さい。

setlocal
echo 評価版はEWARM-7.80専用です
set /p SEL="[1:EWARM-7.80 2:EWARM-8.20 3:exeGCC R004] "
if x%SEL%==x1 (
  set TOOL_DIR=ewarm
) else if x%SEL%==x2 (
  set TOOL_DIR=ewarm-8.20
) else if x%SEL%==x3 (
  set TOOL_DIR=exeGCC
) else (
  echo エラー
  goto exit
)
copy lib\GVD\%TOOL_DIR%\*.a lib\
copy lib\JPEG\%TOOL_DIR%\*.a lib\
copy lib\OpenVG\%TOOL_DIR%\*.a lib\
copy lib\USB\%TOOL_DIR%\*.a lib\

:exit
endlocal
pause
@echo on
